
.el-message {
  border: 1px solid transparent;
  border-radius: 10px !important;
  font-size: 30px;
  box-shadow:
    rgba(54, 79, 199, 0.08) 0px 8px 36px,
    rgba(0, 0, 0, 0.1) 0px 12px 48px;
  z-index: 10000 !important;
}

.el-message__content {
  font-size: 16px;
}

.el-message--success {
  background-color: #333333 !important;
  border-color: #333333 !important;
}

.el-message--error .el-message__closeBtn.el-icon-close {
  color: #f56c6c !important;
}

.el-message__icon.el-icon-success {
  color: lawngreen !important;
}

.el-message--success .el-message__content {
  color: white !important;
}

.el-loading-mask {
  background-color: #ffffff00 !important;
}